<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [x](./bitburner.tailproperties.x.md)

## TailProperties.x property

X-coordinate of the log window

**Signature:**

```typescript
x: number;
```
